using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BubbleInteract : MonoBehaviour
{
    private string playerTag = "Player"; // Tag to identify the player

    [SerializeField] PlayerMovements playerMovements;

    private void OnTriggerEnter2D(Collider2D collision) {
        if (collision.CompareTag(playerTag)) {
            gameObject.SetActive(false);
            playerMovements.absorbBubble();
        }
    }
}
